<!--
function getGreeting(h){
	if (h<=5)
		return "凌晨好";
	else if (h<=11)
		return "早上好";
	else if (h<=15)
		return "中午好";
	
	else if (h<=19)
		return "下午好";
	
	else if (h<=24)
		return "晚上好";
}
function initArray(){
	for(i=0;i<initArray.arguments.length;i++)
	this[i]=initArray.arguments[i];
}
var isnMonths=new initArray("1月","2月","3月","4月","5月","6月","7月","8月","9月","10月","11月","12月");
var isnDays=new initArray("星期日","星期一","星期二","星期三","星期四","星期五","星期六","星期日");
var today,hour
today=new Date();
hour=today.getHours();

var salute
salute=getGreeting(hour)
  
document.write(""+salute+"！今天是"+today.getYear()+"年"+isnMonths[today.getMonth()]+""+today.getDate()+"日 "+isnDays[today.getDay()]+"");
//-->